Bug 65098 - Allow to configure ENABLE_FTPDIR in build-webkit
Summary: Allow to configure ENABLE_FTPDIR in build-webkit
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-07-25 02:36 PDT by Loïc Yhuel
Modified: 2012-02-13 18:24 PST (History)
1 user (show)

See Also:


Attachments
Patch (3.14 KB, patch)
2011-07-25 02:48 PDT, Loïc Yhuel
no flags Details | Formatted Diff | Diff
Patch (2.76 KB, patch)
2011-12-19 15:37 PST, Loïc Yhuel
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Loïc Yhuel 2011-07-25 02:36:30 PDT
Allow to configure ENABLE_FTPDIR in build-webkit
Comment 1 Loïc Yhuel 2011-07-25 02:48:36 PDT
Created attachment 101858 [details]
Patch
Comment 2 Eric Seidel (no email) 2011-12-19 12:02:26 PST
Comment on attachment 101858 [details]
Patch

OK.
Comment 3 WebKit Review Bot 2011-12-19 12:04:57 PST
Comment on attachment 101858 [details]
Patch

Rejecting attachment 101858 [details] from commit-queue.

Failed to run "['/mnt/git/webkit-commit-queue/Tools/Scripts/webkit-patch', '--status-host=queues.webkit.org', '-..." exit_code: 2

Last 500 characters of output:
eeded at 1 with fuzz 3.
patching file Source/WebCore/features.pri
Hunk #1 FAILED at 202.
1 out of 1 hunk FAILED -- saving rejects to file Source/WebCore/features.pri.rej
patching file Tools/ChangeLog
Hunk #1 succeeded at 1 with fuzz 3.
patching file Tools/Scripts/build-webkit
Hunk #1 succeeded at 85 with fuzz 2.
Hunk #2 succeeded at 199 with fuzz 2 (offset 3 lines).

Failed to run "[u'/mnt/git/webkit-commit-queue/Tools/Scripts/svn-apply', u'--reviewer', u'Eric Seidel', u'--force']" exit_code: 1

Full output: http://queues.webkit.org/results/10936022
Comment 4 Loïc Yhuel 2011-12-19 15:37:01 PST
Created attachment 119931 [details]
Patch
Comment 5 Loïc Yhuel 2011-12-19 15:45:40 PST
Comment on attachment 119931 [details]
Patch

Rebased patch (features.pri => features.prf)
Comment 6 Eric Seidel (no email) 2012-02-13 17:24:23 PST
Comment on attachment 119931 [details]
Patch

OK.
Comment 7 WebKit Review Bot 2012-02-13 18:24:28 PST
Comment on attachment 119931 [details]
Patch

Clearing flags on attachment: 119931

Committed r107656: <http://trac.webkit.org/changeset/107656>
Comment 8 WebKit Review Bot 2012-02-13 18:24:32 PST
All reviewed patches have been landed.  Closing bug.